<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Enero, 2 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 15, FF. 47-48.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">109. 1567. Enero, 2.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Andr&eacute;s de Segura contra Garci Rodr&iacute;guez, por cantidad de pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Andr&eacute;s de Segura, ante el alcalde ordinario Diego de Velasco, dice &quot;que yo hice una ejecuci&oacute;n contra los bienes de Elvira Lorenzo, mujer que fue de Domingo L&oacute;pez, difunto, en la cual dicha ejecuci&oacute;n proced&iacute;a de una deuda que me dio e traspas&oacute; Garc&iacute;a Rodr&iacute;guez, vecino desta Villa&quot;, por cantidad &quot;de cincuenta pesos de oro com&uacute;n poco m&aacute;s o menos. A V.m. pido e suplico, tome la causa en s&iacute; y la vea; y vista, me mande dar su mandamiento de ejecuci&oacute;n por la cantidad que ans&iacute; paresciere deb&eacute;rseme&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde dispuso que &quot;se traigan los dem&aacute;s autos&quot;, y cuando los vea, proveer&aacute;. Hecho esto, dio mandamiento al alguacil mayor de la Villa para que hiciera &quot;ejecuci&oacute;n en bienes de Garc&iacute;a Rodr&iacute;guez, vecino desta Villa, por contra de cincuenta de cincuenta e ocho pesos del oro com&uacute;n que parece que debe a Andr&eacute;s de Segura, vecino desta dicha Villa&quot; por haberle cedido y traspasado 158 pesos de oro com&uacute;n de un conocimiento y escritura p&uacute;blica de Domingo L&oacute;pez, difunto, y de su mujer Elvira Lorenzo. Segura ejecut&oacute; en sus bienes a Elvira Lorenzo, y sigui&eacute;ndose la ejecuci&oacute;n se dio sentencia de remate &quot;en la que dieron por libre a la dicha Elvira Lorenzo de los dichos cincuenta pesos, como todo ello consta por el proceso&quot;.</P>
                  <P ALIGN="JUSTIFY">El 4 de diciembre de 1569 el alcalde mayor Jer&oacute;nimo Flores dio mandamiento al alguacil Andr&eacute;s Martel para hacer ejecuci&oacute;n en los bienes de Garci Rodr&iacute;guez; al d&iacute;a siguiente, el alguacil requiri&oacute; con este mandamiento a Garci Rodr&iacute;guez, a que &quot;le d&eacute; bienes desembargados.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A4, exp. 15, ff. 47-48.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No se explica porqu&eacute; se dilat&oacute; tanto el requerimiento. En el expediente no aparecen los autos habidos despu&eacute;s del mandamiento dado por Diego de Velasco al alguacil el 3 de enero de 1567, inmediatamente sigue a &eacute;ste el que diera Jer&oacute;nimo Flores, fechado en diciembre de 1569.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/047F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_047F.jpg'></a> <BR/><font size=-1>47F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/047V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_047V.jpg'></a> <BR/><font size=-1>47V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/048F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_048F.jpg'></a> <BR/><font size=-1>48F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/048V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_048V.jpg'></a> <BR/><font size=-1>48V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>